body { font-family:Arial; font-size: 12px; color:#404040; }

img { border: 0px }

h1 { font-size:22px; font-weight:normal; }
h2 { font-size:19px; font-weight:normal; }
h3 { font-size:16px; font-weight:normal; }
.h1 { font-size:22px; font-weight:normal; background-repeat: no-repeat; background-position: left; padding-left: 28px; margin-bottom: 15px; background-image: url("/uploads/image/template/heading_flower.gif"); }

h2.announcements { line-height: 34px; background-repeat: no-repeat; background-position: left; padding-left: 28px; margin-bottom: 15px; }
h2.events { line-height: 34px; background-repeat: no-repeat; background-position: left; padding-left: 0px; margin-bottom: 15px; }

a         {color:#E30F00;}
a:link    {color:#E30F00; text-decoration:underline;}
a:visited {color:#E30F00; text-decoration:underline;}
a:hover   {color:#E30F00; text-decoration:none;}

p { line-height:16px; }

.screen {padding:50px 100px; margin:0; background: fixed center url(/uploads/image/template/Background_Wavy.jpg); background-repeat:no-repeat; }

#container { width:1200px; margin: 0 auto; }
#header { height:140px;}
#logo { background:url(/uploads/image/template/logo_new.png) no-repeat; float:left; width:300px; height:137px; }
#banner { float: right; width:500px; height:137px; }

#menu { height:50px; background-image:url(/uploads/image/template/menu_bg.png); }
#menu ul {margin:0 0 0 5px; padding:0;}
#menu li {list-style:none; float:left; background:url(/uploads/image/template/menu_border.png) right no-repeat;}
#menu a {float:left; height:10px; padding:15px 30px; color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
#menu a:hover {background:url(/uploads/image/template/menu_border.png);}

#main {float:left; width:100%; margin:5px 0; }

#sidebar { background-color:#FFFFFF; width:290px; float:right; padding:10px 10px 10px 10px; margin:0px; min-height: 300px;}

#text { background-color:#FFFFFF; margin-right:315px; padding:10px 30px 30px 30px; min-height: 300px; min-width:550px; }

#footer { height:47px; color:#FFFFFF; font-size:11px; background-image:url(/uploads/image/template/menu_bg.png); background-color: #B2B2B2; clear:both;}
#footer a         {color:#FFFFFF; }
#footer a:link    {color:#FFFFFF; text-decoration:underline;}
#footer a:visited {color:#FFFFFF; text-decoration:underline;}
#footer a:hover   {color:#FFFFFF; text-decoration:none;}
#footer_left { float:left; padding:16px 0 0 30px;}
#footer_right { float:right; padding:16px 30px 0 0;}

.capture_form { width:400px; }
.contact_body 	{ font-size:12px; line-height: 16px; text-decoration: none; width:200px; vertical-align:top; }
.contact_intro 	{ font-size:12px; line-height: 16px; font-weight:bold; text-decoration: none }
.contact_submit 	{ width:80px; font-size:12px; line-height: 16px; color:#ffffff; background-color:#E30F00; text-decoration: none }
.contact_input 	{ width:200px; font-size:12px; line-height: 16px; text-decoration: none }
.contact_input_text 	{ width:200px; font-size:12px; line-height: 16px; text-decoration: none }

.subscription_body 	{ font-size:12px; line-height: 16px; text-decoration: none }
.subscription_intro 	{ font-size:12px; line-height: 16px; font-weight:bold; text-decoration: none }
.subscription_submit 	{ font-size:12px; line-height: 16px; color:#ffffff; background-color:#E30F00; text-decoration: none }
.subscription_input 	{ font-size:12px; line-height: 16px; text-decoration: none }

.rounded {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
    behavior: url(/js/PIE.htc);
}